*
{
margin: 0 auto;
font-family: 'Lato', sans-serif;
}
.fa
{
 font:normal normal normal 14px/1 FontAwesome !important;
}
.a
{
width:1170px
}

.b
{
width:100%;
background-color:white;
}


.c
{
width:33%;
float:left;
}

.c h1
{
color:#529901;
font-size:30px;
font-family:tahoma;
}

.d
{
width:66%;
padding-right:10px;
float:left;
color:#2874A6;
font-size:12px;
font-weight:normal;
padding-top:32px;
text-align:right
}

.d a
{
font-size: 14px;
    font-family: 'Lato', sans-serif;
    margin-right: 15px;
    text-decoration: none;
    color: #2874a6;
    font-weight: bold;
}
.d a i
{
border-radius: 50%;
    padding: 5px;
    background: #e3e1e1;
    border: solid 0px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
}
.f
{
background:url('../images/searchbg.jpg');
background-size:cover;
background-position:center center;
padding:20px 0px;
padding-bottom:40px
}

.f h2
{
color:#FCFF01;
text-align:center;
font-size:23px;
padding-top:10px;
}

.f p
{
color:#F3F6F6;
text-align:center;
font-size:21px;
padding:14px;
font-weight:normal;
}

.f input[type="text"]
{

	font-size: 14px;
    font-weight: normal;
   
    border: solid 1px grey;
    padding: 5px;
}
.txtsearchjob
{
	width:40%;
	border-right:none !important;
}
.txtsearchloc
{
	width:20%;
	border-right:none !important;
}
.searchbox
{
   text-align:center
}


.searchbox input[type="submit"]
{
	    color: white;
    background-color: #FF5A00;
    border: solid 0px grey;
    padding: 5px 30px;
    border-radius: 0px !important;
    margin-left: -4px;
    display: inline-block;
}

.left
{
margin:5px 0px;
padding:10px;
color:white;
width:70%;
float:left;
}

.right
{
margin:5px 0px;
padding:10px;
color:white;
width:25%;
float:right;
}

.h h3
{
color:#2874A6;
font-size:25px;
font-weight:normal;
}

.h input[type="submit"]
{
background-color:#AECC46;
color:black;
font-size:20px;
font-weight:bold;
padding:10px;
margin-top:0px;
border-radius:20px;}

.mainhead
{
   background-color:#2872a4;
   color:white;	
   padding:5px;
   font-size:15px;
   text-transform:uppercase;
   font-weight:bold;
   margin-bottom:20px
}
.jobbox
{
   box-shadow:1px 1px 5px 0px grey;
   padding:15px 8px;
   margin-top:20px
}
.jobbox h3
{
  font-weight:bold;
  margin-bottom:10px;
  color:#2872a4;
  text-transform:uppercase;
  float:left;
  width:60%
}
.jobbox a
{
    float:right;
	background-color:#2872a4;
	color:white;
	padding:5px 15px;
	border-radius:5px;
	border:solid 1px #2872a4;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
}
.jobbox a:hover
{
    background-color:black
}
.compname
{
  font-weight:bold;
  border-bottom:dashed 1px silver;
  padding-bottom:10px;	
  margin-bottom:10px;
  color:#2872a4;
}
.compskills
{
  font-weight:bold;
  color:black;
  margin:20px 0px 5px;
}
.jobbox i
{
   margin-right:3px
}
.comploc, .compexp, .comptime, .compsalary
{
  float:left;
  color:black;
  width:22%; 
}
.comploc i
{
   color:orange
}
.compexp i
{
    color:green
}

.candqual, .candexp, .candloc
{
  float:left;
  color:black;
  width:32%; 
}
.candqual i
{
   color:orange
}
.candexp i
{
    color:green
}
.candloc i
{
    color:purple
}
.jobbox .btnview
{
  float: none;
    background-color: transparent;
    color: #4caf50;
    padding: initial;
    border-radius: 0;
    border: solid 0px #2872a4;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}
.jobbox .btnview:hover
{
background-color:transparent;
border-bottom: solid 1px;
transition: all 0.3s ease-out;
}
.sidesocial
{
  padding-bottom:20px
}
.sidesocial p
{
  margin:10px
}
.cmplogos img
{
	width:138px;
	height:51px;
}
.sidebox
{
   border:solid 1px #e9e9e9;
   text-align:center;
   margin-bottom:20px;
   box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
}
.sidebox p
{
   color:black;
   margin:20px 0px;
   line-height:25px;
   padding:10px;
}
.sidebox .btnupload
{
   	background-color:#2872a4;
	color:white;
	padding:10px 15px;
	border-radius:5px;
	border:solid 1px #2872a4;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
}
.sidebox h3
{
background-color: #ff2300;
    color: white;
    font-size: 14px;
    font-weight: bold;
    padding: 12px;
    text-transform: uppercase;
    text-align: center;
}
.sidebox1 h3
{
    background-color:green
}
.sidebox1 .btnupload, .sidebox2 .btnupload
{
   background-color:green
}
.sidebox2 h3
{
    background-color:purple
}

.btn1 
{
width:3%;
float:left;
margin:15px 8px;
}

.btn1 submit
{
font-size:20px;
padding:10px;
text-align:center;
}

.btn1 submit:hover
{
background-color:#538AC9;
color:white;
border-radius:7px;
}

.paragraph h1
{
color:#2873A5;
font-size:22px;
margin-top:25px ;
}

.paragraph1 p
{
color:#454545;
text-align:justify;
line-height:29px;
font-size:16px;
font-weight:normal;
margin-top:10px;
}

.footer
{
width:99%
margin-top:12px;
background-color:#094369;
}

.menu
{
list-style-type:none;
padding:15px;
}

.menu li
{
display:inline;
}

.menu a
{
color:white;
padding:12px;
font-size:16px;
text-decoration:none;
}

.bottom 
{
background-color:#2874A6;
}


.divbottom1
{
float:left;
color:white;
padding:15px 14px;
}

.divbottom2
{
float:right;
padding:15px 14px;
color:white;
}
.page_banner
{
    background-image: url(https://wallpaperaccess.com/full/2024242.jpg);
    background-size: cover;
    padding: 40px 0px;
    text-align: center;
    font-size: 40px;
    color: white;
    font-weight: 600;
    background-position: center center;
}
#login
{
width:300px;
border:solid 1px silver;
padding:20px;
margin:20px auto
}

#login input[type="submit"]
{

       background-color: #2872a4;
    color: white;
    padding: 10px 10px;
    border-radius: 0px;
    border: solid 1px #2872a4;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    width: 50%;
    margin: 8px auto;
    display: block;
}
.btnregister
{
    color: #2872a4;
    padding: 0px;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    width:42%;
	float:left;
	margin-top:5px
}
.btnforgot
{
	color: #2872a4;
    padding: 0px;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    width:42%;
	float:right;
	text-align:right;
	margin-top:5px
}
.btnregister:hover,.btnforgot:hover
{
	color:#2872a4
}
#register
{
width:400px;
border:solid 1px silver;
padding:20px;
margin:20px auto
}
#register input[type="text"],#register input[type="email"],#register input[type="password"],#login input[type="email"],#login input[type="password"],#login input[type="text"]
{
   margin-bottom:20px;
   font-size:14px;
   display:block;
   width:80%;
   border:solid 1px silver;
   padding:7px;
    color: #2872a4;
}
#register input[type="submit"]
{

       background-color: #2872a4;
    color: white;
    padding: 10px 15px;
    border-radius: 0px;
    border: solid 1px #2872a4;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    width: 50%;
    margin: 10px auto;
    display: block;
}

.thanks
{
color:white;
font-weight:normal;
font-size:18px;
margin:15px auto;
padding:12px;
background-color:#008000;
}

.query h2
{
color:black;
margin-top:20px;
font-size:25px;
font-weight:bold;
}

.query a
{
background-color:#2872A4;
color:white;
margin-top:16px;
font-size:17px;
font-weight:bold;
padding:10px;
border-radius:5px;
display:block;
width:125px;
text-decoration:none;
}

.rjob
{
color:black;
font-size:25px;
margin-top:30px;
text-align:center;
font-weight:bold;
}


.jobbox1
{
width:29%;
margin:20px 8px;
float:left;
}

.relatedjobs
{
  color:black;
  width:100%;
  margin-bottom:10px
  }

.srchlink a
{
   background:#B8C504 !important
}

.srchlink1 a
{
background:#EE694A !important
}

.post
{
color:black;
font-size:24px;
font-weight:bold;
text-align:center;
margin-top:17px;
}

td
{
   padding-top:10px;
   padding-bottom:10px;
}

.postjobs
{
border:solid 1px silver;
padding:16px;
width:70%;
margin-top:29px;
color:black;
}

.postjobs input[type="text"], .postjobs select, .postjobs input[type="submit"], .postjobs textarea,input[type="email"]
{
   /*margin-bottom:20px;*/
   font-size:12px;
   display:block;
   width:100%;
   border:solid 1px silver;
   padding:7px;
   font-family: 'Lato', sans-serif;
   }

.postjobs input[type="submit"]
{
 background-color: #2872a4;
    color: white;
    padding: 10px 10px;
    border-radius: 0px;
    border: solid 1px #2872a4;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    width: 50%;
    margin: 8px auto;
    display: block;
}

.postjobs td
{
	text-transform: uppercase;
    font-size: 13px;
    color: #2872a4;
    font-weight: bold;
	vertical-align:middle
}
.sidebox h2
{
color:black;
font-size:20px;
font-weight:normal;
padding:10px;
margin-bottom:12px;
}

.sidebox i
{
  font-size: 20px;
  background-color: #ee694a;
  color: #fff;
  padding: 8px;
  margin-top: 10px;
  border-radius: 50%;
  height: 25px;
  width: 25px;
  line-height: 25px;
}
.cntcus a
{
   text-decoration:none;
   color:black
}
.divthnku a
{
background-color: #2872a4;
color:white;
padding: 15px;
border-radius: 5px;
border: solid 1px #2872a4;
font-size: 14px;
text-transform: uppercase;
text-decoration: none;
width:33%;
margin-top:40px;
display:block
}

.sponsored
{
background:url('../images/image.jpg');
background-size:cover;
background-position:center center;
padding:27px 0px;
padding-bottom:30px;
margin-top:13px;
}

.sponsored input[type="text"], .sponsored input[type="submit"]
{
padding:7px;
   font-family: 'Lato', sans-serif;
}

.sponsored a
{
 background-color: #4caf50;
    color: white;
    padding: 10px 10px;
    border-radius: 23px;
    border: solid 1px #4caf50;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    width: 50%;
    margin: 8px auto;
    display: block;
	}
	
	.premium
	{
	background:url('../images/image.jpg');
background-size:cover;
background-position:center center;
padding:40px 0px;
padding-bottom:40px
	width:77%;
	margin-bottom:30px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	font-weight:bold;
	font-size:21px;
	}
	
	.courses
	{
	background:url('../images/image.jpg');
background-size:cover;
background-position:center center;
padding:40px 0px;
padding-bottom:40px
	width:77%;
	margin-top:67px;
	margin-bottom:40px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	font-weight:bold;
	font-size:27px;
	}
	
	.career
	{
	color:black;
	}
	
	.career input[type="submit"]
	{
	background-color: #2872a4;
    color: white;
    padding: 10px 10px;
    border-radius: 0px;
    border: solid 1px #2872a4;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    width: 14%;
    margin: 8px auto;
    display: block;
	margin-left:81%
	}
	
	.career h2
	{
	font-weight:bold;
	font-size:26px;
	margin-top:18px;
	}
	
	.career p
	{
	text-align:justify;
	font-weight:normal;
	font-size:14px;
	line-height:25px;
	margin-top:18px;
	}
	
	.comptable
	{
	color:black;
	margin-top:16px;
	padding:20px;
	border:solid 1px silver;
	}
	
	.comptable td
	{
	padding:12px;
	}
	.fullcontent
	{
		padding:10px;
	}

.newcomp a
{
margin-bottom:20px;
float:right;
text-decoration:none;
 background-color:#2872a4;
   color:white;	
   padding:5px;
   font-size:15px;
   text-transform:uppercase;
   font-weight:bold;
}

.comptable i
{
/*
font-size:20px;
background-color:#897AAD;
color:#B9E142;
padding:7px;
margin:10px;
border-radius:5px;*/
	font-size: 14px;
    background-color: #ee694a;
    color: #fff;
    padding: 8px;
    border-radius: 50%;
    height: 18px;
    width: 18px;
    line-height: 18px;
    text-align: center;
}	

.bulk h1
{
color:black;
font-weight:bold;
font-size:17px;
padding:10px;
}

.bulk input[type="submit"]
{
margin-top:20px;
text-decoration:none;
 background-color:#2872a4;
   color:white;	
   padding:7px 10px;
   font-size:16px;
   text-transform:uppercase;
   font-weight:bold;
   border:none
   }
   
   
   .bulk
 {
padding:30px 0px;
width:90%;
	margin-top:40px;
	margin-bottom:40px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	}
	
	.bulk a
	{
	margin-top:17px;
	text-decoration:none;
	display:block;
	}
	
	.bulk input[type="file"]
	{
	margin-left:70px;
	}
	
	.package h1
	{
	margin-top:16px;
	padding:12px;
	text-align:center;
	font-size:23px;
	font-weight:bold;
	}
	
	.package h2
	{
	float:left;
	width:60%;
	margin-top:10px;
	margin-bottom:20px;
	font-weight:normal;
	font-size:15px;
	}
	
	.package input[type="text"]
	{
	float:left;
	width:30%;
	margin-bottom:20px;
	margin-top:10px;
	
	}
   
   .package
   {
   width:500px;
   }
	
	.package1
	{
	width:100%;
	margin-top:15px;
	}
	.packagebox a
	{
	      background: #f44336;
    color: white;
    text-decoration: none;
    padding: 15px 10px;
    margin: 20px;
    display: block;
    border-radius: 5px;
    width: 70%;
    margin: 20px auto;
    text-transform: uppercase;
    font-weight: bold;
	}
	.packagebox:nth-child(odd)
	{
	  border:solid 1px #e9e9e9;
	  text-align:center;
	  margin:10px;
	  float:left;
	  width:30%;
	  margin-bottom:25px
   }
   
   .packagebox:nth-child(odd) h1
   {
    background-color: #111490;
    color: white;
    font-size: 20px;
    padding: 20px 10px;
    font-weight: bold;
    text-transform: uppercase;
   }
   
   .packagebox:nth-child(odd) h2
   {
       background-color: #2529D8;
    color: white;
    font-size: 19px;
    padding: 20px 5px;
    font-weight: bold;
   }
   
  .packagebox:nth-child(odd) p
   {
   font-size:15px;
   padding:10px;
   color:black;
   line-height:25px
   }
   
   .packagebox:nth-child(odd) p:nth-child(odd)
   {
   background-color:#EEEEEE;
   }
   
   .packagebox:nth-child(odd) input[type="submit"]
   {
   background-color:#2529D8;
   color:white;
   margin:10px 0px;
   padding:10px 14px;
   font-size:14px;
   border:none;
   }
   
   .packagebox:nth-child(even)
	{
	  border:solid 1px #e9e9e9;
      text-align:center;
      margin:10px;
      float:left;
	  width:32%;
	  margin-bottom:25px
    }
   
   .packagebox:nth-child(even) h1
   {
   background-color:#E6A908;
   color:white;
   font-size:20px;
   padding:20px 10px;
   font-weight:bold;
   }
   
   .packagebox:nth-child(even) h2
   {
    background-color:#FFB900;
    color: white;
    font-size: 19px;
    padding: 20px 5px;
    font-weight: bold;
   }
   
   .packagebox:nth-child(even) p
   {
   font-size:15px;
   padding:10px;
   color:black;
   line-height:25px
   
   }
   
   .packagebox:nth-child(even) p:nth-child(odd)
   {
   background-color:#EEEEEE;
   }
   
   .packagebox:nth-child(even) input[type="submit"]
   {
   background-color:#FFB900;
   color:white;
   margin:10px 0px;
   padding:10px 14px;
   font-size:14px;
  border:none;
   }
   
   /*
  .packagebox:nth-child(3)
	{
	border:solid 1px #e9e9e9;
   text-align:center;
   margin:30px;
   float:left;
   width:23%;
   }
   
   .packagebox:nth-child(3) h1
   {
   background-color:#2DD29D;
   color:white;
   font-size:16px;
   padding:10px;
   font-weight:normal;
   }
   
   .packagebox:nth-child(3) h2
   {
    background-color:#3BE8B0;
   color:white;
   font-size:16px;
   padding:5px;
   font-weight:normal;
   }
   
   .packagebox:nth-child(3) p
   {
   font-size:15px;
   padding:10px;
   color:black;
   }
   
   .packagebox:nth-child(3)p1
   {
   background-color:#EEEEEE;
   color:black;
   padding:10px;
   margin-bottom:17px;
   display:block;
   }
   
   .packagebox:nth-child(3) input[type="submit"]
   {
   background-color:#3BE8B0;
   color:white;
   margin:10px 0px;
   padding:10px 14px;
   font-size:14px;
  border:none;
   }*/
   
.topbar
{
width: 1170px;
    margin: 0px auto;
    background: #607d8b;
    padding: 5px;
}
.topbarleft
{
	float:left;
	width:50%
}
.topbarright
{
	float:left;
	width:50%;
	text-align:right
}
.topbar a
{
 color: white;
    margin: 0px 10px;
	text-decoration:none
}
.infobox
{
	background-color: #d52656;
    color: white;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    width: 400px;
}
.show_plan,.make_payment,.upload_payment
{
  color:black;
  float:left;
  width:23%;
  margin:20px;
  padding:15px;
  box-shadow:0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
  height:250px;
}
.confirm_payment
{
 color: black;
    float: left;
    width:59%;
    margin: 20px;
    padding: 15px;
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
    height: 250px;
	text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 31px;
}
span.hellotxt {
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 3px;
    display: inline-block;
    margin-right: 10px;
}
.cntcus p
{
    color: black;
    margin: 0px;
    line-height: 15px;
    padding: 10px;
}

.cntcus hr {
    border: none;
    border-bottom: dashed 1px #ccc;
    margin-top: 15px;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:30px;
	box-shadow: 2px 2px 3px #999;
	z-index:100;
}

.my-float{
	margin-top:16px;
}
.lastlinks li 
{
  display:inline
}
.lastlinks li a
{
   text-decoration:none;
   color:white;
   padding:0px 5px;
   border-right:solid 1px white
}
thead tr
{
     background: #2872a4;
    color: white;
    font-size: 14px;
    font-weight: bold;
}
#myTable tbody tr:nth-child(odd)
{
  background-color:#ebebeb !important;
  font-size:13px 
}
#myTable tbody tr:nth-child(even)
{
  background-color:#fff;
  
  font-size:13px 
}
input[type="search"]
{
}
#myTable .fa
{
 	    font-size: 13px;
    background-color: #ee694a;
    color: #fff;
    padding: 5px;
    border-radius: 50%;
    height: 18px;
    width: 18px;
    line-height: 18px;
    text-align: center;
    margin: 0px 3px;
}
#myTable hr
{
   margin: 7px 0px;
   border: dashed 1px #ccc;
}
.make_payment
{
  
}
.cmstext h2
{
  font-size:18px;
  text-align:justify
}
.cmstext p {
    margin: 20px 0px;
    text-align: justify;
    font-weight: normal;
    font-size: 15px;
    line-height:25px;
	color:black
}
.show_plan p , .upload_payment p
{
    margin: 10px 5px;
	text-align:center
}
.show_plan hr, .upload_payment hr {
    border: none;
    border-bottom: dashed 1px #f3ccc6;
    margin: 20px 0px;
}
button[type="submit"],input[type="submit"]
{
     background-color: #2872a4;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    border: solid 1px #2872a4;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}
optgroup, .chosen-container .chosen-results li.group-result
{
  color:#ff2300
}
.imgabout
{
width: 239px;
    border-radius: 50%;
    height: 250px;
    object-fit: cover;
    object-position: top;
    border: solid 1px #ccc;
    padding: 10px;
    margin: 10px;
}
.cntcus .mainhead
{
  text-align:center
}
.ddlutype
{
    margin-bottom: 20px;
    font-size: 14px;
    display: block;
    width: 80%;
    border: solid 1px silver;
    padding: 7px;
    color: #2872a4;
}
.sweet-alert p
{
  font-size:18px !important;
  font-weight:normal !important;
  line-height:27px !important
}
 a.mnlogin
{
  background-color:#E91E63 !important
}
 a.mnsup
{
  background-color:#8BC34A  !important
}
 a.mnmyacc
{
  background-color:#ff5722 !important
}
.d-none {display:none !important}
.admcnt
{
	background: #f5f5f5;
    height: 300px;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: rebeccapurple;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
}
.jempty
{
	 height: 100px;
    text-align: center;
    display: flex;
    align-items: center;
    padding: 0px;
    background: aliceblue;
    margin: 0px;
}
@media only screen and (max-width:480px)
{
	 body {padding:0px 10px}
	.topbar, .a, .c, .d, .c{width:100%;padding:0px}
	.c img {width: 90%;
    height: auto;}
	 .left,.right
	 {
		float: initial;
		width:100%;padding:0px
	 }
	 .d {padding:0px}
	 .mbdnone {display:none}
	 #ddsmoothmenu-mobiletoggle {
    position: absolute !important;
    top: 42px;
    right:8px;
}
.d a {
       width: 40%;
    display: inline-block;
    float: left;
}
}